{% extends "base.html" %}

{% load django_tables2 i18n %}

{% block contenttitle %}
    <h1>{% trans "All teams" %}</h1>
{% endblock %}

{% block content %}
    <div id="form-content">
        {% render_table table %}
    </div>
{% endblock %}
